IPSW-MACHO-PATCH-RM(1)

NAME
ipsw-macho-patch-rm - Remove a load command to a MachO file

SYNOPSIS
ipsw macho patch rm [flags]

DESCRIPTION
Remove a load command to a MachO file

OPTIONS
-h, --help[=false]
    help for rm

-o, --output=""
    Output new file

-f, --overwrite[=false]
    Overwrite file

-s, --re-sign[=false]
    Ad-hoc sign file

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Remove an LC_RPATH like install_name_tool
    ❯ ipsw macho patch rm MACHO LC_RPATH @executable_path/Frameworks

SEE ALSO
ipsw-macho-patch(1)

HISTORY
21-Mar-2026 Auto generated by spf13/cobra